Updated June 18, 1996
________________________________________________________________________

Models DHAS-2270, DHAS-2405 & DHAS-2540              IBM Hard Disk Drive
________________________________________________________________________
http:\\www.storage.ibm.com\storage\techsup\hddtech\hddtech.htm


The latest 2.5" disk drives from IBM provide up to 540 MB in a slim
17 mm high package.  Using the latest MR head technology IBM provides
high performance drives particularly suited to the mobile computing
market.

APPLICATIONS

- High performance portable computers
- Non-IT - process control/fax
- Removable/secure storage units

FEATURES                                    BENEFITS

- 270/405/540 MB at (512 bytes/sector)      - High capacity 2.5" drives
- SCSI2 interface                           - Popular interface with
                                              excellent performance
- Media data rate 24.9/36.0 Mbits/s         - Excellent data rate across
  (8 zones)                                   disk surface
- Rotational speed 3800 rpm.                - Fast access to data
- Average seek time 14 ms (Read)
- Magneto resistive heads                   - High areal density, low
                                              component count
- 64K Look Ahead Buffer                     - Fast access to data and
                                              improved throughput
- ECC on the fly
- 1.2 watt idle                             - Low power for battery
                                              powered applications
- Shock 250G (2ms) non op. All 6 axis       - Robust design for portable
  mounting                                    computing applications
- Spin up 2.2 sec (typical)                 - Fast recovery from standby
- Power saving modes                        - Features for Green PC and
                                              battery systems
- MTBF 300,000 hours                        - Assured reliability

ELECTRICAL CONNECTOR LOCATIONS

Driver/Receiver

The drives suport single ended drivers and receivers.

Connector

The SCSI signal connectors is designed to mate with AMP part number
6-176135 or equivalent.  Size and location of the mounting holes
comply with MCC.


          Ŀ
                                                         
           (J1)Ŀ    (J2)Ŀ 
          Ĵ
           . .                       . . . .    . . . .  
           . .                       . . . .    . . . .  
          
       pin 39 37. . . . . . . . . . . . . 3 1    7 5 3 1
           40 38                                 8 6 4 2

    40 pin SCSI Connector




              -ID1      -ID2     -ID4     Device
J2 Pin No       5         6        7      Address
              open      open     open        0
              GND       open     open        1
              open      GND      open        2
              GND       GND      open        3
              open      open     GND         4
              GND       open     GND         5
              open      GND      GND         6
              GND       GND      GND         7

Cabling

The maximum cable length from the host system to the drive is limited
to 6 inches with external 1 K-ohm pull up resistors.

In case that appropriate termination resistors are externally equipped
to the interface lines, the cable length can be extended.  The
maximum cable length depends on the condition of various electrical
parameters of the interface.  IBM will offer technical guidance on
request.

Device Address

The drive recognizes its device address, namely SCSI ID, with the
condition of -ID1, -ID2 and -ID4.  The signal condition and the device
address are shown above.

Signal termination

The drive does not have termination nor pull up resistors for SCSI
interface.

DATA ORGANIZATION

Physical Layout
                         DHAS-2270   DHAS-2405   DHAS-2540
Bytes per Block              512         512         512
Total Customer               270         405         540
Usable Data
Bytes (MB)

Number of Blocks
                         527,688     791,532     1,055,376

DC POWER REQUIREMENTS

Supply Voltage                      +5 Volts
Power Supply Ripple              100 mvp-p max
(0-20Mhz) 1
Tolerance 2                         +/- 5%
Supply Current                      Mean Value
  Idle average                    0.24 A RMS
  Read/Write                      0.56 A RMS
  Seek average                    0.40 A RMS
  Standby                         0.08 A RMS
  Startup                         0.70 A RMS
  (average to ready)
  Startup                         0.94 A RMS
  (maximum (peak)
Supply Rise Time                    7-100 ms

Notes:
1.  The maximum supply ripple is measured at 5V input on the HDD.
2.  The disk drive shall not incur damage for an over voltage
    condition of +25% (maximum duration of 20 ms) on the 5 volt
    nominal supply.

SIGNAL DEFINITION

The pin assignments of interface signals are listed as follows:

______________________________________
PIN   Signal Name   PIN   Signal Name
______________________________________
01    +5V            02   +5V
______________________________________
03    RET            04   RET
______________________________________
05    GND            06   DB0
______________________________________
07    GND            08   DB1
______________________________________
09    GND            10   DB2
______________________________________
11    GND            12   DB3
______________________________________
13    GND            14   DB4
______________________________________
15    GND            16   DB5
______________________________________
17    KEY            18   DB6
______________________________________
19    GND            20   DB7
______________________________________
21    GND            22   PARITY
______________________________________
23    GND            24   TERM PWR
______________________________________
25    -ATTN          26   -BSY
______________________________________
27    GND            28   -ACK
______________________________________
29    -RST           30   -MSG
______________________________________
31    GND            32   -SEL
______________________________________
33    -I/O           34   -C/D
______________________________________
35    GND            36   -REQ
______________________________________
37    RET            38   RET
______________________________________
39    +5V            40   +5V
______________________________________

J1 Signal Assignment

______________________________________
PIN   Signal Name   PIN   Signal Name
______________________________________
 1    (Unused)       2    -No Spin Up
______________________________________
 3    -INDEX         4    (Unused)
______________________________________
 5    -ID1           6    -ID2
______________________________________
 7    -ID4           8    -LED
______________________________________

J2 Signal Assignment

Note:  No Spin up, if this pin is grounded (Pin 2) the drive will not
spin up at power up - drive must be started with a start stop unit
command.

SIGNAL LINE DESCRIPTIONS

Name     Description
BSY      BUSY indicates that the bus is in use
SEL      SELECT is used by an Indicator to select a Target or by a
         Target to re-select an Initiator
C/D      CONTROL DATA indicates whether control (1) or data (0)
         information is on the bus
I/O      INPUT/OUTPUT indicates whether the data on the bus is an
         input (1) to the Initiator or an output (0) to the Target.
         This line is also used to differentiate between SELECTION
         phase (0) and RE-SELECTION phase (1)
MSG      MESSAGE is driven by Target and indicates a message phase
REQ      REQUEST is driven by Target and indicates a request for a
         REQ/ACK data transfer handshake
ACK      ACKNOWLEDGE is driven by the Initiator and indicates an
         acknowledgement of a REQ/ACK data transfer handshake
ATN      ATTENTION is driven by an Initiator to inform a Target
         that the Initiator has a message ready
RST      RSET clears all SCSI devices from the bus and resets
         them
         Note:  The target will not drive this line
DB(n)    8 data bits are used to transfer data over the bus.  DB(7)
         is the most significant
DB(P)    PARITY bit associated with DB(7-0).  Data parity is odd
ID(n)    These signal pins are used to set the drive address
INDEX    The signal is just for reference, and the function is not
         specified
LED      The signal is just for reference, and the function is not
         specified

ELECTROMAGNETIC COMPATIBILITY

The Drive meets the following EMC requirements when installed in the
user system and exercised with a random accessing routine at
maximum data rate:

  United States Federal Communication Commission (FCC) Rules and
  Regulations Part 15, Subject J
  -Computer Devices "Class B Limits".

  European Economic Community (EEC) directive #76/889 related to
  the control of radio frequency interference and the Verband
  Deutscher Elektrotechniker (VDE) requirements of Germany (GOP).

OPERATING MODES

Description

Spin-Up

This power on mode is defined as the period of time from receipt of
power at the drive assembly or receipt of Start SCSI command, to
Idle mode (or 'Ready' state).

Idle

In this mode the disks are spinning at rated speed, the drive is able
to accept and immediately execute commands requiring disk access.
Actuator assembly is located on track in the 'Ready' state.

Standby

Spindle motor is stopped.  All modules except the host interface are
sleeping.  Commands can be received immediately.  Drive is in an
interrupt waiting mode with the lowest power dissipation.

Seek/Read/Write

This is a command execution mode where the driver actuator is moving
or data is being written to or read from the media.

Note 1:

After power down or spindle stopped, a head locking mechanism secures
the heads in the ID parking position.

MODE SELECT OPTIONS

Certain parameters are alterable using the SCSI 'Mode Select' command.
This allows certain drive characteristics to be modified to optimize
performance on a particular system.  Refer to the DHAS-2XXX
Functional Specification for a detailed definition of Mode Select
parameters.

The changeable parameters are:

Page 0
   Vendor Unique Parameters
   UAI - Unit Attention Inhibit (0)
   DSN - Disable Target Initiated (0)
   DPC - Disable Parity Checking (0)

Page 1
   Read-Write Error Recovery Parameters
   TB  - Transfer Block (0)
   PER - Post Error (0)
   DTE - Disable Transfer on Error (0)
   DCR - Disable Correction (0)
   Read Retry Count (01)
   Write Retry Count (01)

Page 2
   Disconnect/Reconnect Control Parameters
   Read Buffer Full Ratio (30H)
   Write Buffer Empty Ratio (30H)

Page 8
   Caching Parameters
   RCD - Read Cache Disable (0)

Page 0D
   Power Condition
   Standby (1)
   Standby Timer (1A5E0h {3hrs}

Page 38
   Standby Timer Parameters
   Auto Standby Time (B4h {3 hrs}

Note:  Default parameters are shown in closed brackets (X)

OPERATING ENVIRONMENT

Humidity:

Operating             8% to 90% non-condensing
Relative
Non-Operating         5% to 95% non-condensing
Relative

Wet Bulb Temperature:

Maximum Wet Bulb:
Operating             29.4 C non-condensing
Non-Operating         40 C non-condensing

Elevation:

Operating Altitude    -300 to 3000m
Ship/Storage          -300 to 12000m
Altitude

Temperature:

Operating             5 to 55 C
Storage               0 to 65 C
Shipping            -40 to 65 C
Temperature Gradient 20 C per hour (maximum)
(Operating, Storage & Shipping)

Note:  The system is responsible for providing sufficient air
movement to maintain surface temperature below 60 deg C at the
center of top cover of the drive.

Air Cooling Requirement

The host system must provide sufficient air flow across the drive
to maintain the temperature at less than 60 C (measured at the
center of the drives' top cover).

Operating Shock

The Drive will withstand (with no hard error) a 20G half-sine wave
shock pulse of 12ms duration and no data loss or permanent damage
at idle, seek and read modes within shock pulses of 60 G3.5 ms
half-sine wave.

Non-Operating Shock

The Drive will withstand (with no permanent damage or degradation in
performance) a 120G half-sine wave shock pulse of 11 ms duration
or 250G for 2 ms.

Operating and Non-Operating Vibration

Due to the complexity of this subject we recommend that users contact
the Distributor to discuss how to perform the necessary measurements
if they believe this to be an area which requires evaluation.

MECHANICAL DATA

Dimensions               All models
Height (mm)              17.0 + 0.35/-0.3
Width (mm)               70.0 + or - 0.25
Length (mm)              100.0 + or - 0.25
Weight (gram)            180 Max

Mounting Orientation

The drive will operate in all axes (6 directions).  The drive will
operate within the specified error rates when tilted + or - degrees
from these positions.

Performance and error rate will stay within specification limits
if the drive is operated in the other permissible orientations
from which it was formatted.  Thus a drive formatted in a
horizontal orientation will be able to run vertically and vice
versa.

The recommended mounting screw torque is 3 + or - 0.5 kgf. cm.

The recommended mounting screw depth is 3.5 + or - 0.5 mm for
bottom and 5.0 + or - mm for horizontal mounting.

The system is responsible for mounting the drive securely enough
to prevent excessive motion or vibration of the drive at seek
operation or spindle rotation, using appropriate screws or
equivalent mounting hardware.  Consult the issuer of this
specification for actual application.

Vibration test and shock test are to be conducted with mounting
the drive to the table using bottom four screws.


           |...............100 +/-0.25.....................|
           Ŀ
                                                         .
                                                          .
                                                          .
                                                          .
                                                          .
                                                          .
                                                          .
                                                         70 +/-0.25
                                                          .
                                                          .
                                                          .
                                                          .
                                                          .
            o                o                       o Ŀ
         __  
     17mm___\______________________________________________\    (4X) M3



           |-34.93 +/-0.4|----38.1 +/-0.25---|
           Ŀ
                      o                   o            
                                                        
                                                           Rear
 Front                                                  
                                                        
                                                        
                                                        
                                                      o 
                                                        
                                                        
                                                        
                                                        
                                                        
                      o                    o           
           
                         (4X) M3




AMP is a trademark of AMP Incorporated.

This data sheet is not a substitute for the full product specification,
which should be used when detailed information is required.

Product Description data represents IBM's design objectives and is
provided for comparative purposes; actual results may vary based on
a variety of factors.  This product data does not constitute a
warranty.  Questions regarding IBM's warranty terms or methodology
used to derive this data should be referred to your IBM OEM
representative.  Data subject to change without notice.

PACKAGING:

The drive must be protected against Electro-Static Discharge
especially when being handled.  The safest way to avoid damage
is to put the drive in an antistatic bag before ESD wrist straps
etc are removed.

Drives should only be shipped in approved containers, severe
damage can be caused to the drive if the packaging does not
adequately protect against the shock levels induced when a box
is dropped.  Consult your IBM marketing representative if you do
not have an approved shipping container.
