Updated April 22, 1996
________________________________________________________________________

Models DPRS-20810 & DPRS-21215                       IBM Hard Disk Drive
________________________________________________________________________
http:\\www.storage.ibm.com\storage\techsup\hddtech\hddtech.htm


The DPRS Models 20810 and 21215 2.5" disk drives from IBM provide up
to 1215 MB in a slim 17 mm high package.  Using MR head technology and
IBM's patented No-ID(TM) sector formatting, IBM provides high
performance, high capacity drives, particularly suited to the mobile
computing market, and its increasing application of multimedia.

Product description
-------------------

Features

*No ID sector formatting
*Magneto resistive heads
*Closed loop actuator servo (embedded sector servo)
*Built in shock sensor
*Enhanced ECC on the fly
*Power saving modes

Configuration

  Interface                          SCSI-2
  Formated device capacity           810/1215 MB *1
  Sector size                        512 Bytes
  Recording zones                    8
  User cylinders                     3481
  Data heads                         4/6
  Disks                              2/3
  Areal density (max)                700 Mb/sq.in.
  Recording density (max)            110,300 BPI
  Track density                      6350 TPI

Performance

  Rotational speed                   4900 RPM
  Media transfer rate                36.3(ID)- 57.0(OD) Mbits/sec
  Data buffer                        64 KB(read/right segmented buffer)
  Interface transfer rate (max)      10.0 MB/sec
  Latency average                    6.1 ms
  Seek time (typical)
    Average (read)                   12 msec
    Track to track                   4.0 msec
    Full track                       23 msec
  Spin up                            3.0 sec

Power

  Requirements                       +5 VDC +/-5%  *2
  Power supply ripple (0-20 Mhz max) 100 mV p-p    *3
  Dissipation (typical)
    Idle average                     1.6 watts   0.32A RMS *4
    Read/Write                       2.6 watts   0.52A RMS *5
    Seek average                     2.6 watts   0.52A RMS *6
    Standby  (average)               0.6 watts   0.12A RMS
    Sleep                            0.1 watts   0.02A RMS
    Start up (maximum peak)          4.7 watts   0.94A RMS *7
    Start up (average to ready)      3.5 watts   0.70A RMS
  Supply rise time                               7-100 ms


Physical size

  Height                             17.0  mm
  Width                              69.85 mm
  Depth                              100.2 mm
  Weight                             186   g


Environmental characteristics

  Altitude
  Operating                            -300 to 3000 m
  Ship / store                         -300 to 12000 m

  Temperature *8
  Operating                             5 to 55 C
  Storage                               0 to 65 C
  Shipping                              -40 to 65 C
  Temperature gradient                  20 C / hour (max)
  (Operating, storage or shipping)

  Operating
  Ambient temperature                   5 to 55 C
  Relative humidity  (non-condensing)   8% to 90%
  Maximum wet bulb   (non-condensing)   29.4 degrees C
  Shock *9           (half-sine wave)   100 G / 2 msec
  Vibration random   (RMS)              0.67 G (5-500 Hz)

  Non-Operating
  Ambient temperature                   -40 to 65 C
  Relative humidity  (non-condensing)   8% to 95%
  Maximum wet bulb   (non-condensing)   40 degrees C
  Shock *10          (half-sine wave)   300 G / 2 msec
  Vibration random   (RMS)              1.04 G (2-200 Hz)

Notes:
1) 1 MB = 1000000 bytes
2) The drive shall not incur damage for an over voltage condition of
   +25% (maximum duration of 20ms) on the 5 V nominal supply.
3) The maximum supply ripple is measured at the 5 V input on the drive.
4) The idle current is specified at an inner track.
5) The read/write current is specified based on three operations of 63
   sector read/write per 100 ms.
6) The seek average current is specified based on three operations per
   100 ms.
7) The worst case operating current includes motor surge.
8) The system is responsible for providing sufficient air movement to
   keep the surface temperature, measured at the center of the drive's
   top cover, below 60 C.
9) The drive will withstand, with no hard error, a 100 G half-sine wave
   shock pulse for a 2 ms duration.
10)The drive will withstand, with no permanent damage or degradation in
   performance, a 120 G half-sine wave shock pulse of 11 ms duration or
   300 G for 2 ms.


Electrical interface specifications
-----------------------------------

Driver/receiver

The drives support single ended drivers and receivers.


Connector

The SCSI signal connector is designed to mate with AMP part number
6-176135 or equivalent.
Size and location of the mounting holes comply with MCC(SFF 8004).


          Ŀ
                                                         
           (J1)Ŀ    (J2)Ŀ 
          Ĵ
           . .                       . . . .    . . . .  
           . .                       . . . .    . . . .  
          
       pin 39 37. . . . . . . . . . . . . 3 1    7 5 3 1
           40 38                                 8 6 4 2

    40 pin SCSI Connector


Cabling

The maximum cable length from the host system to the drive is limited
to 6 inches with external 1 K-ohm pull up resistors.
In case that appropriate termination resistors are externally equipped
to the interface lines, the cable length can be extended.  The maximum
cable length depends on the condition of various electrical parameters
of the interface. IBM will offer technical guidance on request.


Signal definitions

The J1 pin assignments for interface signals:

     _______________________________________

     Pin    Signal name    Pin  Signal name
     _______________________________________
     01        +5V         02        +5V
     _______________________________________
     03        RET         04        RET
     _______________________________________
     05        GND         06        DB0
     _______________________________________
     07        GND         08        DB1
     _______________________________________
     09        GND         10        DB2
     _______________________________________
     11        GND         12        DB3
     _______________________________________
     13        GND         14        DB4
     _______________________________________
     15        GND         16        DB5
     _______________________________________
     17        KEY         18        DB6
     _______________________________________
     19        GND         20        DB7
     _______________________________________
     21        GND         22       PARITY
     _______________________________________
     23        GND         24      TERM PWR
     _______________________________________
     25       -ATTN        26       -BSY
     _______________________________________
     27        GND         28       -ACK
     _______________________________________
     29       -RST         30       -MSG
     _______________________________________
     31        GND         32       -SEL
     _______________________________________
     33       -I/O         34       -C/D
     _______________________________________
     35        GND         36       -REQ
     _______________________________________
     37        RET         38        RET
     _______________________________________
     39        +5V         40        +5V
     _______________________________________


The J2 signal assignment

     _______________________________________
     Pin  Signal name      Pin  Signal name
     _______________________________________
      1    (Unused)        2    -No Spin Up
     _______________________________________
      3     -INDEX         4     (Unused)
     _______________________________________
      5      -ID1          6       -ID2
     _______________________________________
      7      -ID4          8       -LED
     _______________________________________


Note: If pin 2 is grounded the drive will not spin up at power on.
      The drive must be started with a start stop unit command.

Signal line descriptions

BSY
BUSY indicates that the bus is in use

SEL
SELECT is used by an Initiator to select a Target or by a Target to
re-select an Initiator

C/D
CONTROL DATA indicates whether control (1) or data (0) information is
on the bus

I/O
INPUT/OUTPUT indicates whether the data on the bus is an input (1) to
the Initiator or an output (0) to the Target. This line is also used
to differentiate between SELECTION phase (0) and RE-SELECTION phase (1)

MSG
MESSAGE is driven by Target and indicates a message phase

REQ
REQUEST is driven by Target and indicates a request for a REQ/ACK data
transfer handshake

ACK
ACKNOWLEDGE is driven by the Initiator and indicates an acknowledgement
of a REQ/ACK data transfer handshake

ATN
ATTENTION is driven by an Initiator to inform a Target that the
Initiator has a message ready

RST
RESET clears all SCSI devices from the bus and resets them

Note: The target will not drive this line

DB(n)
8 data bits are used to transfer data over the bus.  DB(7) is the most
significant

DB(P)
PARITY bit associated with DB(7-0).  Data parity is odd

ID(n)
These signal pins are used to set the drive address

INDEX
The signal is just for reference, and the function is not specified

LED
The signal is just for reference, and the function is not specified


Jumpers and configuration
-------------------------

Jumpers

The drive recognizes its device address, namely SCSI ID, with the
condition of -ID1, ID-2, and ID-4.  The signal condition and the
device address are shown below.


    40 pin SCSI Connector

          Ŀ
                                                         
           (J1)Ŀ    (J2)Ŀ 
          Ĵ
           . .                       . . . .    . . . .  
           . .                       . . . .    . . . .  
          
       pin 39 37. . . . . . . . . . . . . 3 1    7 5 3 1
           40 38                                 8 6 4 2



                 -ID1    -ID2    -ID4    Device
   J2 Pin No.      5       6       7     Address
                  open    open    open      0
                  GND     open    open      1
                  open    GND     open      2
                  GND     GND     open      3
                  open    open    GND       4
                  GND     open    GND       5
                  open    GND     GND       6
                  GND     GND     GND       7


Signal termination

The drive does not have termination nor pull up resistors for
SCSI interface.


Data configuration

DPRS                         -20810            -21215

Bytes per Block                512               512

Total Customer                810 MB           1215 MB
Usable Data Bytes (MB)    (811,302 912)    (1216,954 368)

Total Customer
Usable Data Sectors        (1,584,576)       (2,376,864)


Mode select options
-------------------

Certain parameters are alterable using the SCSI 'Mode Select' command.
This allows certain drive characteristics to be modified to optimize
performance on a particular system.  Refer to the DPRS-2XXXX Functional
Specification for a detailed definition of Mode Select parameters.

The changeable parameters are:

Page 0 - Vendor unique parameters
UQE    - Untagged Queuing Enable                   (1)
DWD    - Disable Write Disconnect                  (0)
UAI    - Unit Attention Inhibit bit                (1)
CMDAC  - LED Active                                (0)
RPFAE  - Report Predictive Failure Analysis
         Error bit                                 (0)
CPE    - Concurrent Processing Enable bit          (1)
TCC    - Thermal Compensation                      (0)
DSN    - Disable target initiated Synchronous
         Negotiation                               (0)
FRDD   - Format Degraded                           (0)
CAEN   - Command Age                               (1)
LITF   - Idle Time Function                        (1)
ADC    - Adaptive Cache Enable                     (1)
QEMC   - Queue Error Management Control            (0)
DRD    - Disable Read Disconnect                   (0)
LED    - LED Control                               (0)
COMMAND- Aging Limit                               (48)
QPERT                                              (0Ah)
QPEW                                               (0Ah)
DRRT   - Disable Read Reassign Target              (0)
DNR    - Disable Nested Reassigns

Page 1 - Read-write error recovery parameters
TB     - Transfer Block                            (0)
PER    - Post Error                                (0)
DTE    - Disable Transfer on Error                 (0)
DCR    - Disable Correction                        (0)
Read Retry Count                                   (01)
Write Retry Count                                  (01)
AWRE   - Automatic Write Reallocation Enable       (1)
ARRE   - Automatic Read Reallocation Enable        (1)

Page 2 - Disconnect/reconnect control parameters
Read Buffer Full Ratio                             (00h)
Write Buffer Empty Ratio                           (00h)

Page 7
PER                                                (1)
DCR                                                (0)
Correction Span                                    (00h)
Verify Retry Count                                 (01h)

Page 8 - Caching parameters
WCE    - Write Cache Enable                        (0)
MF     - Multiplication Factor                     (0)
RCD    - Read Cache Disable                        (0)
DISABLE- Pre Fetch Transfer Length                 (0)
Minimum Pre Fetch                                  (0)
Maximum Pre Fetch                                  (0)
Maximum Pre Fetch Ceiling                          (0)
Number of Cache Segments                           (4)

Page 38 - Standby timer parameters
Auto Standby Time (109 minutes)                    (6Dh)

Note: Default parameters are shown in closed brackets (x).


Operating modes
---------------

Spin-up
Start up time period from spindle stop or power down.

Seek
Seek operation mode.

Write
Write operation mode.

Read
Read operation mode.

Idle
Spindle motor and Servo system are working normally.  Other modules
except the servo control and Host Interface are in sleep mode.
Commands can be received and processed immediately.

Standby
Spindle motor is stopped.  All modules except the Host Interface
are powered off.  Commands can be received and processed after a
short delay.

Sleep
Spindle motor is stopped.  Most modules are powered off and power
consumption is minimized.  the drive can get active by a soft reset
or a hard reset.

Note:
Upon power down or spindle stopped, a head locking mechanism will
secure the heads in the ID parking position.


Mechanical data
---------------

Dimensions                    DPRS-20810/21215
Height                        17.0  +0.0/-0.5    mm
Width                            69.85 +/-0.25   mm
Length                          100.2  +/-0.25   mm
Weight                       186 max             gram


Mounting orientation
--------------------

The drive will operate in all axes (6 directions).  The drive will
operate within the specified error rates when tilted +/-5 degrees
from these positions.

Performance and error rate will stay within specification limits if
the drive is operated in the other permissible orientations from
which it was formatted.  Thus a drive formatted in a horizontal
orientation will be able to run vertically and vice versa.

The drive must be securely mounted in the system to prevent motion
or vibration during a seek operation or spindle rotation using
appropriate screws or equivalent mounting hardware.

Vibration and shock tests are to be conducted with the drive
mounted to the equipment using the bottom four screw holes.


           |...............100 +/-0.25.....................|
           Ŀ
                                                         .
                                                          .
                                                          .
                                                          .
                                                          .
                                                          .
                                                          .
                                                          .
                                                          .
                                                         70 +/-0.25
                                                          .
                                                          .
                                                          .
                                                          .
                                                          .
                                                          .
            o                o                       o Ŀ
         __  
     17mm___\______________________________________________\    (4X) M3




           -34.93 +/-0.4|----38.1 +/-0.25---|
           Ŀ
           ô          o                 o             .
           ô                                    .
           ô                                              .
           ô                                              .
           ô                                              .
           ô        ____                                  .
           ô       /    \                                 .
 Front     ô      /      \                                .    Back
           ô      |      |                                .
           ô       \____/                               139.7 +/-0.5
           ô                                              .
           ô                                              .
           ô                                              .
           ô                                              .
           ô                                              .
           ô                                              .
           ô         Ŀ                 Ŀ          .
           ô          o                   o           .
           
                         (4X) M3


The recommended mounting screw torque is 3 +/- 0.5 kgf.cm.

The recommended mounting screw depth is 3.5 +/- 0.5 mm for bottom
and 5.0 +/- 0.5 mm for horizontal mounting.


Read this
---------

  The technical information contained on this site
  is not a subsitute for the full product specification, which should
  be used when more detailed information is required.

  This product overview represents IBM's design objectives and is
  provided for comparative purposes; actual results may vary depending
  on a variety of factors.  The data contained within this product
  overview does not constitute a warranty.  Questions regarding IBM's
  warranty terms or methodology used to derive this data should be
  referred to your IBM representative.

  Data subject to change without notice.

  Copyright International Business Machines Corporation 1994


Electromagnetic compatability

This drive meets the following EMC requirements when installed in the
user system and exercised with a random accessing routine at
maximum data rate:

1)United States Federal Communication Commission (FCC) Rules and
Regulations Part 15, Subject J-Computer Devices "Class B Limits".
2)European Economic Community (EEC) directive #76/889 related to
the control of radio frequency interference and the Verband
Deutscher Elektrotechniker (VDE) requirements of Germany (GOP).


Warning

This disk drive can be damaged by Electro-Static Discharge (ESD),
please follow recommended ESD procedures before unpacking or handling
the drive.


Packaging

The drive must be protected against Electro-Static Discharge (ESD)
especially when being handled.  The safest way to avoid damage is
to put the drive in an anti-static bag before ESD wrist straps etc.
are removed.

Drives should only be shipped in approved containers, severe damage
can be caused to the drive if the packaging does not adequately
protect against the shock levels induced when a box is dropped.
Consult your IBM marketing representative if you do not have an
approved shipping container.


Trademarks

  IBM, AT and No-ID are trademarks or registered trademarks of
  International Business Machines Corporation

  AMP is a trademark of AMP Incorporated.

  Molex is a trademark of Molex Incorporated.

  DATA MATE is a trademark of AMP Incorporated

  Western Digital is a trademark of the Western Digital Corporation

  NEXT is a trademark of NEXT Corporation

  Adobe is a trademark of Adobe Systems Incorporated

  Acrobat is a trademark of Adobe Systems Incorporated

