Updated April 22, 1996
________________________________________________________________________

Model DVAS-2810                                      IBM Hard Disk Drive
________________________________________________________________________
http:\\www.storage.ibm.com\storage\techsup\hddtech\hddtech.htm


This 2.5" SCSI hard disk drive provides 810 MB in a slim 17 mm high
package.  Performance is enhanced by ECC on the fly and by a 64 K
segmented buffer with write-cache and read look ahead.  Using MR head
technology IBM provides a high performance and high capacity drive for
the mobile computing market.


Product description
-------------------

Features

* Closed-loop actuator servo (Embedded sector servo)
* Integrated controller
* Multi-zone recording
* 1:1 interleave
* Enhanced ECC on the fly
  - 128 bit Reed Solomon code operation 10 bit symbol
  - Multi burst on the fly correction
* Automatic retry on errors
* Self-diagnostics in power up
* Rotary voice coil motor actuator
* 1,7 run-length limited (RLL) code
* Automatic actuator lock
* Dedicated head landing zone
* No preventive maintenance required


Configuration

  Interface                          Fast SCSI-2
  Formated device capacity           810 MB *1
  Sector size                        512 Bytes
  Recording zones                    8
  User cylinders                     2788
  Data heads                         6
  Disks                              3
  Areal density average              493 Mb/sq.in.
  Recording density (max)            93100 BPI
  Track density                      5300 TPI


Performance

  Rotational speed                   3800 RPM
  Media transfer rate (8 zones)      24.9 - 36.0 Mbits/sec
  Data buffer                        Read 32 KB/Write 32 KB
  Interface transfer rate (max)      10.0 MB/sec
  Latency average                    7.9 msec
  Seek time (typical)
    Average (read)                   14 msec
    Track to track                   4.0 msec
    Full track                       23 msec
  Spin up (typical)                  4.2 sec


Power

  Requirements                       +5 VDC +/-5% *2
  Power supply ripple (0-20 Mhz max) 100 mV p-p *3
  Dissipation (typical)
    Idle                             1.2 Watts   0.24 A RMS
    Read/Write                       2.8 Watts   0.56 A RMS
    Seek                             2.0 Watts   0.56 A RMS *4
    Standby                          0.4 Watts   0.08 A RMS
    Start up (average to ready)                  0.70 A RMS
    Start up (maximum peak)          4.7 Watts   0.94 A RMS *5
  Supply rise time                   7 - 100 msec


Physical size

  Height                             17 mm
  Width                              70 mm
  Depth                              100 mm
  Weight                             180 g


Environmental characteristics


  Altitude
    Operating                             -300 to 3000 m
    Ship / store                          -300 to 12000 m

  Temperature *6
    Operating                             5 to 55 C
    Storage                               0 to 65 C
    Shipping                              -40 to 65 C
    Temperature gradient (max)            20 C / hour
      (Operating, storage or shipping)

  Operating
    Ambient temperature                   5 to 55 C
    Relative humidity  (non-condensing)   8% to 90%
    Maximum wet bulb   (non-condensing)   29.4 C
    Shock *7           (half-sine wave)   20 G / 3 msec
    Vibration random   (RMS)              0.67 G (5-500 Hz)

  Non-Operating
    Ambient temperature                   -40 to 65 C
    Relative humidity  (non-condensing)   5% to 95%
    Maximum wet bulb   (non-condensing)   40 C
    Shock *8           (half-sine wave)   250 G / 2 msec
    Vibration random   (RMS)              1.04 G (2-200 Hz)


* Notes:

1) 1 MB = 1000000 bytes
2) The drive shall not incur damage for an over voltage condition of
   +25% (maximum duration of 20ms) on the 5 V nominal supply.
3) The maximum supply ripple is measured at the 5 V input on the drive.
4) The seek average current is specified based on ten operations per
   second.
5) The worst case operating current includes motor surge.
6) The system is responsible for providing sufficient air movement to
   keep the surface temperature, measured at the center of the drive's
   top cover, below 60 C.
7) The drive will withstand, with no hard error, a 20 G half-sine wave
   shock pulse for a 12 ms duration.  The drive will experience no data
   loss or permanent damage during idle, seek or read modes when
   experiencing no more than a shock pulse of 60 G half-sine wave for a
   3.5 ms duration.
8) The drive will withstand, with no permanent damage or degradation in
   performance, a 120 G half-sine wave shock pulse of 11 ms duration or
   250 G for 2 ms.



Jumpers and configuration
-------------------------

Jumpers

The drive recognizes its device address, namely SCSI ID, with the
condition of -ID1, -ID2 and -ID4.  The signal condition and the device
address are shown below.

          Ŀ
                                                         
           (J1)Ŀ    (J2)Ŀ 
          Ĵ
           . .                       . . . .    . . . .  
           . .                       . . . .    . . . .  
          
       pin 39 37. . . . . . . . . . . . . 3 1    7 5 3 1
           40 38                                 8 6 4 2

40 pin SCSI Connector

                   -ID1     -ID2    -ID4     Device
   J2 Pin #'s     5        6       7      Address</b>
                   open      open     open        0
                   GND       open     open        1
                   open      GND      open        2
                   GND       GND      open        3
                   open      open     GND         4
                   GND       open     GND         5
                   open      GND      GND         6
                   GND       GND      GND         7


Signal termination

The drive does not have termination or pull up resistors.


Configuration

  Physical Layout                     DVAS-2810

  Bytes per Block                       512
  Formated Capacity                     810 MB
  Number of Blocks                    1,583,568



Electrical interface specifications
-----------------------------------

Connector

The SCSI signal connector is designed to mate with AMP part number
6-176135 or equivalent.  Size and location of the mounting holes comply
with MCC.


          Ŀ
                                                         
           (J1)Ŀ    (J2)Ŀ 
          Ĵ
           . .                       . . . .    . . . .  
           . .                       . . . .    . . . .  
          
       pin 39 37. . . . . . . . . . . . . 3 1    7 5 3 1
           40 38                                 8 6 4 2

    40 pin SCSI Connector


Cabling

The maximum cable length from the host system to the drive is limited to
6 inches with external 1 K-ohm pull up resistors.

The cable length can be extended if the appropriate termination
resistors are attached to the interface lines.  The maximum cable length
is determined by the electrical parameters of the interface.


Driver/receiver

The drive supports single ended drivers and receivers.


Signal definitions

The J1 pin assignments for interface signals:

     _______________________________________

     Pin  Signal name      Pin  Signal name
     _______________________________________
     01        +5V         02        +5V
     _______________________________________
     03        RET         04        RET
     _______________________________________
     05        GND         06        DB0
     _______________________________________
     07        GND         08        DB1
     _______________________________________
     09        GND         10        DB2
     _______________________________________
     11        GND         12        DB3
     _______________________________________
     13        GND         14        DB4
     _______________________________________
     15        GND         16        DB5
     _______________________________________
     17        KEY         18        DB6
     _______________________________________
     19        GND         20        DB7
     _______________________________________
     21        GND         22       PARITY
     _______________________________________
     23        GND         24      TERM PWR
     _______________________________________
     25       -ATTN        26       -BSY
     _______________________________________
     27        GND         28       -ACK
     _______________________________________
     29       -RST         30       -MSG
     _______________________________________
     31        GND         32       -SEL
     _______________________________________
     33       -I/O         34       -C/D
     _______________________________________
     35        GND         36       -REQ
     _______________________________________
     37        RET         38        RET
     _______________________________________
     39        +5V         40        +5V
     _______________________________________


The J2 pin assignments:

     _______________________________________
     Pin  Signal name      Pin  Signal name
     _______________________________________
      1    (Unused)        2    -No Spin Up
     _______________________________________
      3     -INDEX         4     (Unused)
     _______________________________________
      5      -ID1          6       -ID2
     _______________________________________
      7      -ID4          8       -LED
     _______________________________________

Note: If pin 2 is grounded the drive will not spin up at power on.  The
      drive must be started with a start unit command.


Signal line descriptions

BSY
BUSY indicates that the bus is in use

SEL
SELECT is used by an Initiator to select a Target or by a Target to
re-select an Initiator

C/D
CONTROL DATA indicates whether control (1) or data (0) information is on
the bus

I/O
INPUT/OUTPUT indicates whether the data on the bus is an input (1) to
the Initiator or an output (0) to the Target. This line is also used to
differentiate between SELECTION phase (0) and RE-SELECTION phase (1)

MSG
MESSAGE is driven by Target and indicates a message phase

REQ
REQUEST is driven by Target and indicates a request for a REQ/ACK data
transfer handshake

ACK
ACKNOWLEDGE is driven by the Initiator and indicates an acknowledgement
of a REQ/ACK data transfer handshake

ATN
ATTENTION is driven by an Initiator to inform a Target that the
Initiator has a message ready

RST
RESET clears all SCSI devices from the bus and resets them

Note: The target will not drive this line

DB(n)
8 data bits are used to transfer data over the bus.  DB(7) is the most
significant

DB(P)
PARITY bit associated with DB(7-0).  Data parity is odd

ID(n)
These signal pins are used to set the drive address

INDEX
The signal is just for reference, and the function is not specified

LED
The signal is just for reference, and the function is not specified




Mode select options
-------------------

Certain parameters are alterable using the SCSI 'Mode Select' command.
This allows certain drive characteristics to be modified to optimize
performance on a particular system.  Refer to the DVAS-2XXX
Functional Specification for a detailed definition of the Mode Select
parameters.

The changeable parameters are:

Page 0 - Vendor unique parameters
 UAI - Unit attention inhibit (0)
 DSN - Disable target initiated (0)
 DPC - Disable parity checking (0)

Page 1 - Read-write error recovery parameters
 TB  - Transfer block (0)
 PER - Post Error (0)
 DTE - Disable transfer on error (0)
 DCR - Disable correction (0)
 Read Retry count (01)
 Write Retry count (01)

Page 2 - Disconnect/reconnect control parameters
 Read buffer full ratio (30h)
 Write buffer empty ratio (30h)

Page 8 - Caching parameters
 RCD - Read cache disable (0)

Page 0D - Power condition
 Standby (1)
 Standby timer (1A5E0h{3hrs}

Page 38 - Standby timer parameters
 Auto standby time (B4h{3 hrs}

Note: Default parameters are shown in closed brackets (X)



Operating modes
---------------

Spin-up

This power on mode is defined as the period of time from receipt of
power at the drive assembly or receipt of Start SCSI command to Idle
mode (or 'Ready' state).

Idle

In this mode the disks are spinning at rated speed, the drive is able
to accept and immediately execute commands requiring disk access. The
actuator assembly is located on track in the 'Ready' state.

Standby

The spindle motor is stopped.  All of the drive's electronic circuits
are in a reduced power state except for the bus interface circuits.
Commands can be received immediately.  The drive is in an interrupt
waiting mode.

Seek/read/write

This is a command execution mode where the drive's actuator is moving
or data is being written to or read from the media.

Note: After power down or spindle stopped, a head locking mechanism
      secures the heads in the landing zone.




Mechanical data
---------------

Dimensions

Height                    17.0 +0.35/-0.3 mm
Width                     70.0 +/-0.25    mm
Length                   100.0 +/-0.25    mm
Weight (max)             180              g


Mounting orientation

The drive will operate in all axes (6 directions).  The drive will
operate within the specified error rates when tilted +/-5 degrees
from these positions.

Performance and error rate will stay within specification limits if the
drive is operated in the other permissible orientations from which it
was formatted.  Thus a drive formatted in a horizontal orientation will
be able to run vertically and vice versa.

The recommended mounting screw torque is 3 +/-0.5 kgf. cm.

The recommended mounting screw depth is 3.5 +/-0.5 mm for bottom and
5.0 +/-0.5 mm for horizontal mounting.

The system is responsible for mounting the drive securely enough to
prevent excessive motion or vibration of the drive at seek operation
or spindle rotation, using appropriate screws or equivalent mounting
hardware.

Vibration tests and/or shock tests should be conducted with the drive
mounted to the table using the bottom four screws.


           |...............100 +/-0.25.....................|
           Ŀ
                                                         .
                                                          .
                                                          .
                                                          .
                                                          .
                                                          .
                                                          .
                                                          .
                                                          .
                                                         70 +/-0.25
                                                          .
                                                          .
                                                          .
                                                          .
                                                          .
                                                          .
            o                o                       o Ŀ
         __  
     17mm___\______________________________________________\    (4X) M3





           -34.93 +/-0.4|----38.1 +/-0.25---|
           Ŀ
           ô          o                 o             .
           ô                                    .
           ô                                              .
           ô                                              .
           ô                                              .
           ô        ____                                  .
           ô       /    \                                 .
 Front     ô      /      \                                .    Back
           ô      |      |                                .
           ô       \____/                               139.7 +/-0.5
           ô                                              .
           ô                                              .
           ô                                              .
           ô                                              .
           ô                                              .
           ô                                              .
           ô         Ŀ                 Ŀ          .
           ô          o                   o           .
           
                         (4X) M3

The maximum allowable penetration of the mounting screw is 3.5mm.




Read this
=========

  The technical information contained on this site is not a subsitute
  for the full product specification, which should be used when more
  detailed information is required.

  This product overview represents IBM's design objectives and is
  provided for comparative purposes; actual results may vary depending
  on a variety of factors.  The data contained within this product
  overview does not constitute a warranty.  Questions regarding IBM's
  warranty terms or methodology used to derive this data should be
  referred to your IBM representative.

  Data subject to change without notice.

  Copyright International Business Machines Corporation 1994


Electromagnetic compatability

This drive meets the following EMC requirements when installed in the
user system and exercised with a random accessing routine at maximum
data rate:


* United States Federal Communication Commission (FCC) Rules and
  Regulations Part 15, Subject J-Computer Devices "Class B Limits".

* European Economic Community (EEC) directive #76/889 related to
  the control of radio frequency interference and the Verband
  Deutscher Elektrotechniker (VDE) requirements of Germany (GOP).


Warning

This disk drive can be damaged by Electro-Static Discharge (ESD),
please follow recommended ESD procedures before unpacking or handling
the drive.


Packaging

The drive must be protected against Electro-Static Discharge (ESD)
especially when being handled.  The safest way to avoid damage is to
put the drive in an anti-static bag before ESD wrist straps etc. are
removed.

Drives should only be shipped in approved containers, severe damage
can be caused to the drive if the packaging does not adequately
protect against the shock levels induced when a box is dropped.
Consult your IBM marketing representative if you do not have an
approved shipping container.


Trademarks

  IBM, AT and No-ID are trademarks or registered trademarks of
  International Business Machines Corporation

  AMP is a trademark of AMP Incorporated.

  Molex is a trademark of Molex Incorporated.

  DATA MATE is a trademark of AMP Incorporated

  Western Digital is a trademark of the Western Digital Corporation

  NEXT is a trademark of NEXT Corporation

  Adobe is a trademark of Adobe Systems Incorporated

  Acrobat is a trademark of Adobe Systems Incorporated

